#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.6.0
visibility:           public
id:                   yaml-0.11.6.0-1AvCQY2Ldr43vceFIGZMzl
key:                  yaml-0.11.6.0-1AvCQY2Ldr43vceFIGZMzl
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  98b2fa60c9f4773370ea6704c9cadb55
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yaml-0.11.6.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yaml-0.11.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yaml-0.11.6.0
hs-libraries:         HSyaml-0.11.6.0-1AvCQY2Ldr43vceFIGZMzl
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-5Hckrcfq72LAeKifdJrykv
    containers-0.6.4.1 directory-1.3.6.1 filepath-1.4.2.1
    libyaml-0.1.2-KstCUrOHIcTCgQqKpGfN89 mtl-2.2.2
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC
    scientific-0.3.7.0-E803LlS9vNDBghZwFKaxYk template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

